.top_i{background:url(top_20160310.png);}
.top{height:232px;background:url(bj_20160310.jpg) no-repeat top center;}
.top1{width:1000px;text-align:right;margin:auto;}
.top1 span{line-height:30px;color:#fff;padding:0px 5px;font-size:14px; font-family:"Microsoft Yahei";}
.top1 a{line-height:30px;padding:0px 5px; color:#0047a8;font-size:14px;text-decoration:none; font-family:"Microsoft Yahei";}
.head{width: 1000px;height:200px;margin:auto;}
.head .logo{float:left;margin-top:54px;    margin-left: 20px;}
.head .logo1{float:left;margin-top:70px;margin-left:18px;}
.head .search{float:right;margin-top:54px;padding-right:24px;position:relative;}
.search_b{width:192px;height:30px;background:url(search_20160310.png) no-repeat;position:absolute;left:18px;top:50px;}
.search_b input{border:0px;float:left;padding:0px;margin:0px;outline:none;}
.search_b input[type='text']{height:20px;padding-top:5px;margin-left:5px;background:transparent;width:164px;}
.search_b input[type='submit']{width:16px;height:16px;background:url(search_b_20160310.png) no-repeat; cursor:pointer;margin-top:7px;}


.foot3{margin:auto;width:1000px;float:left;padding-bottom:20px;text-align:center;line-height:22px;margin-top:20px;color:#676767;position:relative;font-size:14px; font-family:"Microsoft Yahei";}
.foot3 img{position:absolute;left:50%;top:0px;margin-left:-200px;top:4px;}